import os
basedir = os.path.abspath(os.path.dirname(__file__))


class Config(object):
    DEBUG= False
    SECRET_KEY = "{{ app_secret_key }}"
    REDIS_HOST = "{{ hostvars[groups.redis[0]].ansible_default_ipv4.address }}"
